CLOSEST Gazebo/Red box
Gazebo/Red box: local (zanovo, zanovo) global (6.5, 5.5)
Gazebo/Green box: local (zanovo, zanovo) global (3.0, 3.5)
Gazebo/Blue box: local (zanovo, zanovo) global (6.0, 1.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (2.5, 2.0)
